{
  "LBL_STEP_CUSTOMER": "DE_DE Customer",
  "LBL_SEARCH_CUSTOMER": "DE_DE Search Customer",
  "LBL_STEP_WEARER": "DE_DE Wearer",
  "LBL_SEARCH_WEARER": "DE_DE Search Wearer",
  "LBL_STEP_PRODUCT": "DE_DE Product",
  "LBL_STEP_SIZE": "DE_DE Size",
  "LBL_STEP_FINISHING_METHOD": "DE_DE Finishing Method",
  "LBL_STEP_REASON_CODE": "DE_DE Reason Code",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "DE_DE No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "DE_DE No finishing methods available!",
  "MSG_NO_REASON_CODES_DEFINED_FOR_SCREEN": "DE_DE No reason codes defined for screen!",
  "LBL_STEP_ID_CODE": "DE_DE ID Code",
  "LBL_STEP_ID_CODE_GENERATED": "DE_DE ID Code Generated",
  "LBL_SCANNED_ID_CODE": "DE_DE Scanned ID Code",
  "LBL_OR": "DE_DE Or",
  "LBL_GENERATE_BARCODE": "DE_DE Generate Barcode",
  "BTN_GENERATE": "DE_DE Generate",
  "BTN_BACK": "DE_DE Back",
  "ID_CODE_ALREADY_EXISTS": "DE_DE ID Code {{ IDCode }} already exists!",
  "MSG_UNIQUE_ITEM_HAS_BEEN_CREATED": "DE_DE Unique Item has been successfully created. Product Loaded.",
  "MSG_UNIQUE_ITEMS_HAVE_BEEN_CREATED": "DE_DE Unique Items have been successfully created. Products Loaded.",
  "MSG_ADD_UNIQUE_ITEM_FAILED": "DE_DE Unique Item could not be added!",
  "MSG_NO_ID_CONFIGURATION": "DE_DE No ID-Code Configuration for Products found",
  "MSG_NO_ID_CODE_LABEL_PRINTED": "DE_DE No ID Code Label is printed, so it will be difficult to identify the garment via a generated primary ID afterwards!",
  "LBL_PROCESSING_BU": "DE_DE Processing BU",
  "LBL_NUMBER_OF_BARCODES": "DE_DE Number of Barcodes"
}
